swap.gs

lpe on softaculous via unsafe environment (on vulnerable.af)